.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.994141;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.715820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.820312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.908203;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.389779,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389779,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389779,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.389783,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389783,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389783,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.152661px;}
._0{width:1.043422px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.839984px;}
.fs2{font-size:47.999981px;}
.fs4{font-size:56.159978px;}
.fs3{font-size:104.159958px;}
.fs0{font-size:260.159896px;}
.y14{bottom:4.498590px;}
.y23{bottom:4.498665px;}
.y30{bottom:101.785842px;}
.y0{bottom:274.928105px;}
.y2f{bottom:288.112042px;}
.y28{bottom:289.049296px;}
.y2e{bottom:310.231248px;}
.y27{bottom:311.168503px;}
.y2d{bottom:331.788103px;}
.y26{bottom:332.725357px;}
.y2c{bottom:353.344957px;}
.y25{bottom:354.282211px;}
.y2b{bottom:374.901811px;}
.y24{bottom:375.839065px;}
.y2a{bottom:391.210196px;}
.y22{bottom:392.147451px;}
.y29{bottom:395.708861px;}
.y21{bottom:396.646116px;}
.y20{bottom:475.562947px;}
.y19{bottom:476.500202px;}
.y1f{bottom:497.682154px;}
.y18{bottom:498.619408px;}
.y1e{bottom:519.239008px;}
.y17{bottom:520.176263px;}
.y1d{bottom:540.795862px;}
.y16{bottom:541.733117px;}
.y1c{bottom:562.352716px;}
.y15{bottom:563.289971px;}
.y1b{bottom:578.661176px;}
.y13{bottom:579.598431px;}
.y1a{bottom:583.159767px;}
.y12{bottom:584.097021px;}
.y11{bottom:623.836613px;}
.y10{bottom:645.393467px;}
.yf{bottom:666.013067px;}
.ye{bottom:689.069528px;}
.yd{bottom:712.125990px;}
.yc{bottom:734.995000px;}
.yb{bottom:758.051461px;}
.ya{bottom:780.920472px;}
.y9{bottom:803.976933px;}
.y8{bottom:827.033395px;}
.y7{bottom:849.902405px;}
.y6{bottom:873.708670px;}
.y5{bottom:895.265524px;}
.y4{bottom:916.822378px;}
.y3{bottom:938.379232px;}
.y2{bottom:967.434123px;}
.y1{bottom:1029.667823px;}
.h9{height:18.557647px;}
.h8{height:27.662333px;}
.h3{height:28.518270px;}
.h6{height:33.328112px;}
.h4{height:34.359361px;}
.h7{height:35.999986px;}
.ha{height:38.993891px;}
.h5{height:72.423721px;}
.h2{height:233.229282px;}
.h1{height:330.382353px;}
.h0{height:1237.176471px;}
.w2{width:4.686275px;}
.w1{width:714.656863px;}
.w0{width:956.000000px;}
.x8{left:-0.000101px;}
.x0{left:121.062092px;}
.xf{left:133.089362px;}
.x6{left:134.214067px;}
.x5{left:140.587398px;}
.x16{left:149.210140px;}
.x11{left:228.689299px;}
.x1{left:233.376377px;}
.x10{left:251.371765px;}
.x7{left:252.496471px;}
.xa{left:255.307435px;}
.x9{left:257.182642px;}
.x4{left:325.602223px;}
.x12{left:508.554306px;}
.xb{left:509.679012px;}
.x15{left:624.211535px;}
.xe{left:625.336241px;}
.x13{left:626.836078px;}
.xc{left:627.960784px;}
.x14{left:631.522100px;}
.xd{left:632.646806px;}
.x2{left:695.817761px;}
.x3{left:722.623240px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.983862pt;}
._0{width:0.890620pt;}
.fs1{font-size:34.005677pt;}
.fs2{font-size:40.970695pt;}
.fs4{font-size:47.935713pt;}
.fs3{font-size:88.906408pt;}
.fs0{font-size:222.061166pt;}
.y14{bottom:3.839801pt;}
.y23{bottom:3.839865pt;}
.y30{bottom:86.879965pt;}
.y0{bottom:234.666667pt;}
.y2f{bottom:245.919902pt;}
.y28{bottom:246.719901pt;}
.y2e{bottom:264.799894pt;}
.y27{bottom:265.599894pt;}
.y2d{bottom:283.199887pt;}
.y26{bottom:283.999886pt;}
.y2c{bottom:301.599879pt;}
.y25{bottom:302.399879pt;}
.y2b{bottom:319.999872pt;}
.y24{bottom:320.799872pt;}
.y2a{bottom:333.920000pt;}
.y22{bottom:334.720000pt;}
.y29{bottom:337.759865pt;}
.y21{bottom:338.559865pt;}
.y20{bottom:405.919838pt;}
.y19{bottom:406.719837pt;}
.y1f{bottom:424.799830pt;}
.y18{bottom:425.599830pt;}
.y1e{bottom:443.199823pt;}
.y17{bottom:443.999822pt;}
.y1d{bottom:461.599815pt;}
.y16{bottom:462.399815pt;}
.y1c{bottom:479.999808pt;}
.y15{bottom:480.799808pt;}
.y1b{bottom:493.920000pt;}
.y13{bottom:494.720000pt;}
.y1a{bottom:497.759801pt;}
.y12{bottom:498.559801pt;}
.y11{bottom:532.479787pt;}
.y10{bottom:550.879780pt;}
.yf{bottom:568.479773pt;}
.ye{bottom:588.159765pt;}
.yd{bottom:607.839757pt;}
.yc{bottom:627.359749pt;}
.yb{bottom:647.039741pt;}
.ya{bottom:666.559733pt;}
.y9{bottom:686.239726pt;}
.y8{bottom:705.919718pt;}
.y7{bottom:725.439710pt;}
.y6{bottom:745.759702pt;}
.y5{bottom:764.159694pt;}
.y4{bottom:782.559687pt;}
.y3{bottom:800.959680pt;}
.y2{bottom:825.759670pt;}
.y1{bottom:878.879648pt;}
.h9{height:15.840000pt;}
.h8{height:23.611363pt;}
.h3{height:24.341954pt;}
.h6{height:28.447426pt;}
.h4{height:29.327656pt;}
.h7{height:30.728021pt;}
.ha{height:33.283488pt;}
.h5{height:61.817737pt;}
.h2{height:199.074366pt;}
.h1{height:282.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:4.000000pt;}
.w1{width:610.000000pt;}
.w0{width:816.000000pt;}
.x8{left:-0.000086pt;}
.x0{left:103.333333pt;}
.xf{left:113.599288pt;}
.x6{left:114.559288pt;}
.x5{left:119.999285pt;}
.x16{left:127.359282pt;}
.x11{left:195.199234pt;}
.x1{left:199.199920pt;}
.x10{left:214.560000pt;}
.x7{left:215.520000pt;}
.xa{left:217.919317pt;}
.x9{left:219.519912pt;}
.x4{left:277.919889pt;}
.x12{left:434.079826pt;}
.xb{left:435.039826pt;}
.x15{left:532.799804pt;}
.xe{left:533.759804pt;}
.x13{left:535.040000pt;}
.xc{left:536.000000pt;}
.x14{left:539.039784pt;}
.xd{left:539.999784pt;}
.x2{left:593.919762pt;}
.x3{left:616.799753pt;}
}
